/* 
    Document   : custom
    Created on : 30 Sep, 2019, 9:15:53 AM
    Author     : lalit
    Description:
        Purpose of the stylesheet follows.
*/
body,a{
    font-family: Roboto,sans-serif;
    font-size: 14px;
    color: #333;
}

.header{
        background: #fff;
    box-shadow: 0 1px 2px rgba(0,0,0,.1);
    padding-top: 15px;
    padding-bottom: 15px;
    border-top: 1px solid #999;
    -ms-flex-pack: justify;
    justify-content: space-between;
    left: 0;
    right: 0;
    top: 0;
    z-index: 1;
}

.btn-outline{
    border: 1px solid #b6c3d0;
    font-size: 13px;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.btn-outline span{
    color:#000 !important;
    font-weight: normal;
}
.btn-outline span:hover{
    color:white !important;
}
.right{
    text-align: right;
}



.side-panel{
    /*background: #dfe3e6;*/
    /*position: fixed;*/
    height: calc(100% - 70px);
    /*right: 0;*/
    overflow-y: visible;
    padding-bottom: 15px;
    padding-right: 0px !important;
}

.side-panel a{
    font-weight: bold;
    
}

.style-buttons{
    /*text-align: right;
    padding-top: 25px;
    padding-bottom: 25px;
    width: 100%;
    box-shadow: 0 1px 2px rgba(0,0,0,.1);
    padding-right: 15px;*/
}

.style-buttons a{
    margin-left: 9px;
    padding-left: 9px;
    padding-right: 9px;
}

.login-reg-btn a{
    padding-left: 9px;
    padding-right: 9px;
}

.style-buttons a.login-btn{
    margin-left: 50px;
}


.first-menu-item{    
    margin-left: 0px !important;
}

.logo
{
    width: 195px;
    display: inline-block;
    text-align: center;
}

.logo img{
    max-width: 100%;
    max-height: 50px;
}

.no-lr-pad{
    padding-left: 0px;
    padding-right: 0px;
}

/*#div_style_breadcrumb a, #div_style_breadcrumb, #div_style_breadcrumb .active {

    color: #333333 !important;
    font-weight: bold;
    cursor: pointer;
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
    position: relative;
    display: block;
    padding: 10px 15px;

}*/

#typetabs_1 ul li, .typetabs_1 > ul > li{
    width: 100%;
    margin-top: 10px;
    background-position: right 10px center !important;
}

.nav > li > a {

    position: relative;
    display: block;
    padding: 11px 15px;
    background: white;
}

#searchPanelContent .nav > li > a {
    background: #f5f5f5;
}


.nav > li > a:hover span,.nav > li.active > a:hover span{
    color: #fff !important;
}

.nav-tabs > li > a {

    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 0px 0px 0 0;
    width: 100%;
}

#div_style_menu{
    padding: 0 15px;
}

#publicationtype{
    padding: 0 30px;
}

.cssform .row{
    margin-top: 15px;
}

/*#right-pane-container .cssform .row{
    margin-top: 0px;
}*/
#right-pane-container{
        padding-left: 0px;
    }


.cssform input[type=checkbox], .cssform input[type=radio] {
    margin-right: 4px;
    margin-left: 4px !important;
    vertical-align: bottom;
    margin-top: 4px;
    vertical-align: top;
}

/*
.cssform input[type=checkbox]:first-child{
    margin-left: 0px !important;
}*/

.breadcrumb > li + li::before {

    padding: 0 5px;
    color: #ccc;
    content: "/\00a0";

}

.breadcrumb > li {

    display: inline-block;

}

.right-panel{
    padding-top: 20px;
}

.welcome-icon{
    height: 80px;
    background-size: contain;
    margin-bottom: 20px;
}

.welcome-first-icon{
    background: transparent url(../images/research.png) no-repeat center center;    
}
.welcome-second-icon{
    background: transparent url(../images/managing.png) no-repeat center center;    
}
.welcome-third-icon{
    background: transparent url(../images/citing.png) no-repeat center center;    
}

.text--center{    
    text-align: center;
}

.image-text-item__content{
    font-size: 18px;
}
.welcome-text{
    margin-top: 20px;
}
p{
    font-size: 14px;
}

.welcome-panel p{
    line-height: 1.9;
}

.icon-gap{
    margin-top: 20px;
}
.panel-footer{
    padding: 0px 15px;
}

.panel-heading{
    font-weight: bold;
    font-size: 15px;
    cursor: pointer;
}

.no-right-pad{
    padding-right: 0px;
}

.login-reg-btn{
    display: inline-block;
    float: right;
}

.cssform #chkciteNote, .cssform #chkciteNotation{
    margin-left: 0px !important;
}



.nav>li>a:focus, .nav>li>a:hover{
    background-color: white;
}

.panel{
    border-radius: 0px 0px 4px 4px;
    box-shadow: none;
}

.opened-dd{
    background: #f5f5f5;
}

form.cssform{
    background: white;
    padding: 10px;
    /*
    max-height: calc(100vh - 200px);
    overflow-y: scroll;
    overflow-x: hidden; */   
}

#contact-panel form.cssform{
    background: none;
    padding: 0;
}

#subscribe-panel form.cssform{
    padding: 0px !important;
    background: none !important;
}

.nav-pills > li > a.btn-outline{
    padding: 11px;
}

#right-widget{
    
    background: white;
}
.right-widget{
    position: relative;
    /*min-height: 100%;*/
    /*width: 470px;*/
    width: 100%;
    float: right;
    display: block;
    /*z-index: 9;*/
    clear: both;
    right: 0;
    box-shadow: 0 1px 2px rgba(0,0,0,.1);
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.right-side-menu a{
    padding-top: 7px;
    padding-bottom: 7px;
    border-bottom: 1px solid #e5e5e5;
    display: block;
    text-decoration: none;
}

.vertical-dot-container{
    float: right;vertical-align: bottom;padding-top: 5px;font-size: 16px;
}

.vertical-dot-container a{
    padding-left: 5px;
    padding-right: 5px;
}
#citeWebDskMenuWrapUrl #publicationtype,#bibtexFormContainer #publicationtype,#wcSearchFormContainer #publicationtype{
    padding: 0px !important;
}

.notification-b{
    color: red;
    text-align: center;
    font-weight: bold;
}

.notification-normal{
    color: red;
    text-align: center;
    font-weight: normal;
}

#website-url-search-panel form.cssform,#bibtex-panel form.cssform,#isbn-search-panel form.cssform{
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

.form-bottom-text{
    padding-left:10px;padding-right:10px;background:white;
}

#bibtex-panel .form-bottom-text, #website-url-search-panel .form-bottom-text, #isbn-search-panel .form-bottom-text{
    padding-left:0px;padding-right:0px;
}

.right-panel-close-btn{
    float: right;
    padding-top: 10px;
}

.right-panel-close-btn i{
    font-size: 16px;
    color: blue;
}
.panel-closed{
    background: white !important;
}

#google_saml_div{
    padding-bottom: 0px !important;
}
#isTabletlogin{
    padding-bottom: 15px;
}
p a{
    font-size: 14px;
}
.form-horizontal .control-label{
    text-align: left;
}

.chk-unchk {
    display: none;
    
    margin-left: 0px;
    margin-top: 10px;
    margin-bottom: 10px;
}

#stylepanel{
    /*padding-left: 15px;
    padding-right: 15px;*/
}

.inline7{
    margin-left: 10px;
}


.intexts{
    padding-left: 0px;
}

#showBelowPanel{
    padding-bottom: 10px;
}

.panel{
    margin-bottom: 10px;
}

#bibx-saved-citation-chk{
    margin-right: 5px;
}

#main h1{
    padding-top: 0px;
}

#bibtex-panel h1{
    padding-top: 8px;
}

#bibtex-panel #bibtex-error{
    color:#C80000;
    margin-top:10px;
    padding-bottom:0px;
    text-align:center;
    font-weight:bold !important;
}

#isbn-search-panel #main h1{
    margin-top: 10px !important;
}

#usage-pane-content p{
    padding-left: 0px;
    padding-right: 0px;
}

#frmNameCnt{
    padding-left: 30px !important;
    padding-right: 30px !important;
}

.my-g-captcha{
    margin-top: 10px;
    }
    
    #right-dd-container{
        padding-bottom: 10px;
    }
    
    .jHtmlArea{
        max-width: 100% !important;
    }
    
    .ToolBar{
        max-width: 100% !important;
    }
    
    #editorIFrame{
        max-width: 100% !important;
    }
    
    .hideme{
        display: none !important;
    }
    
    .style-buttons .selected-style-btn:focus, .style-buttons .selected-style-btn:hover {
        color: #fff;
    }
    
    #login-panel #errPL{
        margin-bottom: 20px;
    }
    
    .school-banner{
        margin-top: 2px;
    }
    
    .apa7-new, .nav > li > a:hover span.apa7-new, .mla8-new, .nav > li > a:hover span.mla8-new{
        font-family: 'Itim', cursive;
        color: #b30000 !important;
    }
    
    .apa7-new, .mla8-new{
        position: absolute;
        top: 14px;
        font-size: 17px;
    }
    
    .style-buttons a{
        margin-top: auto;
    }
    
    .style-buttons{
        text-align: left;
    }

@media (max-width: 1400px)
{
    .my-g-captcha > div{
    padding-left: 5px;
    }
    
    .my-g-captcha{
        transform:scale(0.77);
    -webkit-transform:scale(0.77);
    transform-origin:0 0;
    -webkit-transform-origin:0 0;
    }
}

@media (max-width: 1366px)
{
    #right-widget{
        display: none;
    }
}

@media (max-width: 1250px)
{
    .logo {
    width: 215px;
}

.style-buttons a {
    margin-left: 8px;
    padding-left: 8px;
    padding-right: 8px;
}
.selected-style-btn {
    margin-left: 3px !important;
}

}

@media (max-width: 1150px)
{
    .logo {
    width: 205px;
}

.style-buttons a {
    margin-left: 7px;
    padding-left: 7px;
    padding-right: 7px;
}

}

@media (max-width: 1100px)
{
    .logo {
    width: 195px;
}

.style-buttons a {
    margin-left: 6px;
    padding-left: 6px;
    padding-right: 6px;
}

}

@media (max-width: 992px)
{
    #right-pane-container{
        padding-left: 15px;
    
        position: relative !important;
    }
    
    
    .side-panel{
        padding-right: 15px !important;
    }
    
    .style-buttons a{
        margin-top: 10px;
    }
    .style-buttons{
        text-align: center;
    }
}
